body {
	background-color: #f7f7f9;
	margin: 0;
	padding: 0;
	padding-top:5px;
}
#main{
	margin:0 auto;
	height:276px;
	width: 1006px;
	background-image: url('../img/logo.jpg');
	padding: 0;
}
#flagi{
	float: right;
	margin-top: 253px;
	padding: 0px;
	}
#flagi img{
	margin-right: 5px;
	border: 0;
	}
#menu{
	margin:0 auto;
	width: 1006px;
	height: 30px;
	padding: 0;
	padding-bottom: 5px;
	background-color: #f1e7d7;
}
#line{
	margin:0 auto;
	width: 1006px;
	height: 5px;
	padding: 0;
	background-color: #d5d5d5;
}
#menu ul {
	padding-top: 5px; 
	padding-left:0px;
	margin: 0px; 
	}

li.menu {
	display: inline;
	}
li.menu a {
	background-image: url('../img/but_1.png');
	background-repeat: no-repeat;
	width: 138px;
	height: 30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	float: left;
	text-align: center;
	padding: 0px;
}
li.menu a:hover {
	background-image:url('../img/but_2.png');
}
li.menu a.active {
	background-image:url('../img/but_2.png');
	font-weight: bold;
}
a{
	text-decoration: none;
	color: black;
}
#content {
	padding-top: 10px;
	padding-bottom: 0px;
	margin:0 auto;
	width: 1006px; 
	background-color: #fff;
}
#content_2{
	padding: 30px;
	border: thick;
}
#stopka{
	margin:0 auto;
	width: 1006px;
	padding-bottom: 0px;
	background-color: #f1e7d7;
	padding:0px;
	text-align: center;
}
p.text{
	text-align:justify;
	padding: 3px;
	font-style:normal;
	text-indent: 40px;
	padding-bottom: 4px;
}
.H1{
	strong
	}
	